- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# Cairo::ColorStop Struct Reference

List of all members.

## Public Attributes
double | offset
double | red
double | green
double | blue
double | alpha

## Member Data Documentation

double Cairo::ColorStop::alpha

double Cairo::ColorStop::blue

double Cairo::ColorStop::green

double Cairo::ColorStop::offset

double Cairo::ColorStop::red

The documentation for this struct was generated from the following file:

- cairomm/pattern.h